/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.Normal { color:#000;}
.actions{ width:10px;}
.clear									 { clear:both; line-height:0; font-size:0; height:0;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer							    { padding-right:10px; text-align:left; margin:0 0 10px 0;}
.c_contentpane 							 { text-align:left; }
.dnntitle {
    font-family: futura_regular,Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    color: #000;
	font-size:32px;
}

/*Container001*/
.Container001 .dnntitle {
    font-family: gilda_displayregular;
    text-transform: capitalize;
    color: #41009A;
}
.Container001 .contentpane { padding:20px 0px 10px 0px;}



.NoTitle .contentpane 					 { text-align:left; padding:0px;}
.NoTitle .cbot							 { float:right;}


@media handheld, only screen and (max-width:768px) {
.dnntitle { font-size:22px}
}













































